flink-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ted Yu (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (FLINK-3801) Upgrade Joda-Time library to 2.9.3
Date Fri, 06 May 2016 22:57:12 GMT

     [ https://issues.apache.org/jira/browse/FLINK-3801?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ted Yu updated FLINK-3801:
--------------------------
    Description: 
Currently yoda-time 2.5 is used which was very old.

We should upgrade to 2.9.3

  was:
Currently yoda-time 2.5 is used which was very old.


We should upgrade to 2.9.3


> Upgrade Joda-Time library to 2.9.3
> ----------------------------------
>
>                 Key: FLINK-3801
>                 URL: https://issues.apache.org/jira/browse/FLINK-3801
>             Project: Flink
>          Issue Type: Improvement
>            Reporter: Ted Yu
>            Priority: Minor
>
> Currently yoda-time 2.5 is used which was very old.
> We should upgrade to 2.9.3



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message